BelgiumFSR
{
  Filter Properties = SmallOval 2005 SRGrandPrix OWChallenge *
  Attrition = 30
  TrackName = Spa-Francorchamps
  EventName = #14 FSR Belgian GP 2007
  GrandPrixName = #14 FSR Belgian GP 2007 //this must be the same as event name in order to sort circuit info correctly.
  VenueName = FSR2007Tracks
  Location = Belgium, Francorchamps
  Length = 6.976 km / 4.330 Miles
  TrackType = Permanent Road Course
  Track Record = 110.046
  HeadlightsRequired = true  // whether headlights are required at night
  TerrainDataFile=BelgiumFSR.tdf

 GarageDepth = 4.0
  RacePitKPH = 100
  NormalPitKPH = 100
  Practice1Day = Friday
  Practice1Start = 10:00
  Practice1Duration = 60
  Practice2Day = Friday
  Practice2Start = 14:00
  Practice2Duration = 60
  Practice3Day = Saturday
  Practice3Start = 9:00
  Practice3Duration = 45
  Practice4Day = Saturday
  Practice4Start = 12:00
  Practice4Duration = 45
  QualifyDay = Saturday
  QualifyStart = 14:00
  QualifyDuration = 60
  QualifyLaps = 3
  WarmupDay = Sunday
  WarmupStart = 9:00
  WarmupDuration = 30
  RaceDay = Sunday
  RaceStart = 12:00
  RaceLaps = 44
  RaceTime = 120

 
  SkyBlendSunAngles=(-20.5, -1.0, 11.5, 25.5)

  ShadowMinSunAngle=17.0

  Latitude = 46.50          // degs from Equator (range: -90 to 90, positive is Northern Hemisphere)
  NorthDirection = 180  // the direction of North in degrees (range: 0 to 359)
  RaceDate = March 21   // default date for the race

  SunriseAmbientRGB = (120,120,110)      
  SunriseDirectionalRGB = (255,218,198)
  SunriseFogRGB = (195,174,240)

  DayAmbientRGB = (90,99,133)
  DayDirectionalRGB = (255,255,240)
  DayFogRGB = (213,224,246)
  
  SunsetAmbientRGB = (140,150,120)
  SunsetDirectionalRGB = (255,248,198)
  SunsetFogRGB = (218,194,122)

  NightAmbientRGB = (11,11,12)
  NightDirectionalRGB = (15,15,15)
  NightFogRGB = (0,0,0)


  
  SettingsFolder = BelgiumFSR
  SettingsCopy = Default.svm
  SettingsCopy = BelgiumFSR.svm
  SettingsAI = BelgiumFSR.svm
  Qualify Laptime = 107.444
  Race Laptime = 110.154
}
